Subject: CCL: Bond structure of semiconductors

From: "li" <liuxin_dut!at!hotmail.com>
Date: Mon, 14 Jun 2004 21:44:34 +0800

Hi!

I am starting my project on bond structure of semiconductors synthesised with hydrothermal method. All these semiconductors contains amine, group IV, V, IV elements and some transitional metals to make the frame structure.
By trying castep within material studio, we found that the calculation can not converge. So, I wonder with what software or with which method can I carry out the study. As I am new to this field, I do hope that you would not mind giving me some handon instructions.

Thank you in advance for your future help!

Sincerely yours

Xin, Liu